[ 
https://issues.apache.org/jira/browse/SAMZA-1594?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16373708#comment-16373708
 ] 

ASF GitHub Bot commented on SAMZA-1594:
---------------------------------------

Github user asfgit closed the pull request at:

    https://github.com/apache/samza/pull/427


> Fix ScalaCompileOptions errors originating from build.gradle.
> -------------------------------------------------------------
>
>                 Key: SAMZA-1594
>                 URL: https://issues.apache.org/jira/browse/SAMZA-1594
>             Project: Samza
>          Issue Type: Improvement
>            Reporter: Shanthoosh Venkataraman
>            Assignee: Shanthoosh Venkataraman
>            Priority: Major
>
> When samza repository is built with the gradle version greater than 3.0, we 
> notice the following build failure.
> {code:java}
> No such property: useAnt for class: 
> org.gradle.api.tasks.scala.ScalaCompileOptions  
> {code}
> This needs to be fixed to build samza with  gradle version >= 3.0.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to